Subject: Follow up
From: "Mike" <[email-masked]>
To: "Mike Brown" <[email-masked]>
Date: Wed, 13 May 2009 12:24:12 -0400

Hi Mike.
Hope all is well with you.  Hopefully you got a package that was sent on Friday.  Sorry it took so long to get it out.  I am sure you probably have questions about the material so feel free to call or email me.  Please fill out all of the paperwork and mail it back to me asap.  There should have been an envelope and I am including a return label for that purpose.  I have attached some guidelines and customer lists as well.  Let me know that you have received everything.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]